@charset "utf-8";

section > .table-of-contents{
  margin-top:2.5rem;
}
.table-of-contents {
  border: solid 2px #3569FF;
  border-radius: 20px;
  padding: 2.5rem;
}
.plainText .table-of-contents h2{
  margin-top:0;
}
.plainText .table-of-contents ul{
  list-style:none;
  padding-left:0;
  padding-right:0;
  margin-bottom: 0;
}
.plainText .table-of-contents li{
  margin-top:2rem;
}

.intro-promise-jai{
  border:solid 2px #1251D2;
  padding:2.5rem;
  margin-top:2.5rem;
  border-radius: 2rem;
  position: relative;
}
.intro-promise-jai h3{
  margin-top:0;
}
.intro-promise-jai img{
  float:left;
  margin-right: 1rem;
  margin-bottom: 1rem;
}
.intro-promise-jai a{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  display:block;
  z-index:1;
}
.intro-promise-jai:after{
  content:'';
  display:block;
  clear:both;
}
@media screen and (min-width: 768px) {
  .intro-promise-jai img{
    margin-right: 2rem;
  }
}
.articleContent .h3{
  text-align: left;
  font-size: 2.1rem;
  line-height:2.5rem;
}

/* col4-table */
.plainText .col3-table.col4 thead th:not(:first-child){
  border-left: solid 2px #FFFFFF;
}
.plainText .col3-table.col4 thead th:not(:first-child), 
.plainText .col3-table.col4 tbody td{
  width:33.33%;
}
.plainText .col3-table.col4 tbody td:not(:first-child){
  border-left: solid 2px #7D97CD;
}
